/*==============================================
  common
==============================================*/
@media screen and (max-width: 767px) {
body{padding: 0px; width: 100%; min-width: 100%; overflow-x: hidden; word-wrap: break-word;}
.pc-none{display: block !important;}
.sp-none{display: none;	}
img {width: 100%; margin: 0; padding: 0; vertical-align: bottom;}
#wrapper{background: transparent;}
/* =========================================================
		TOP contents
========================================================= */

/*---TOP KV---*/
.main_kv{background:none; height:inherit;}
.main_kv:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url("../img/body_bg_sp.webp") no-repeat center top;
    background-size: cover;
    -webkit-background-size: cover;
}	
.main_pic{width: 100%; margin: 0 auto; padding:6% 0 5%;}
	
.cp_date {
    padding: 12px 0 12px;
    text-align: center;
}	
.cp_date img {
    width: 95%;
    margin: 0 auto;
}
.cp_end{font-size: 4.7vw;}
.cp_date_coming {
    padding: 18px 0 13px;
    text-align: center;
}	
.cp_date_coming img {
    width: 67%;
    margin: 0 auto;
}	
.oubo_span{padding: 15px 0;}
.oubo_span p{font-size: 17px; letter-spacing: 0;}
.oubo_span p span{font-size: 1.45em;}
.oubo_span_end p{font-size: 19px; line-height: 1.5;}
.oubo_span_end2{padding:18px 0 15px;}
.span_close1{font-size:17px; margin: -15px 0 10px;}	
	
.cp_wrapper{background: #1a1818; padding-bottom: 15px;}	
.cp_main_ttl{width: 73%; margin: 0 auto; padding: 30px 0 20px;}
.cp_sub_copy{font-size: 4.6vw; margin-bottom: 25px; padding: 4px 5px 4px 10px;}
.oubo_btn{margin:0 auto 45px;}
.oubo_btn a{padding: 5vw 0 5vw;
   font-size: 4.5vw;
    width: 65%;
}	
.oubo_btn a::after {
    height: 20px;
    width: 20px;
}	
/*---product con---*/
.product_con{background: #f2eee8; width: 90%; padding: 30px 5% 25px; margin: 45px auto 40px;}
.product_con .bacardi_logo{width:62%; margin: 0 auto 0;}
.pro_sub_ttl{font-size: 4.5vw;}
.product_con .product_box{margin: 15px auto 0; display:block;}
.product_con .product_box .bacardi_gold{width: 100%; padding: 10px 0 0px; background: #c10020; text-align: center;}
.product_con .product_box .bacardi_gold img{width: 70%; margin: 0 auto;}
.product_con .product_box .gold_detail{width: 100%; padding: 10px 0 0;}

.product_con .product_box .gold_detail h4{font-size: 9.5vw; padding:5px 0 5px; letter-spacing: 0;}
.product_con .product_box .gold_detail .gold_name{font-size: 4.3vw; font-weight: 600; padding-bottom: 7px;}
.product_con .gold_copy1{font-size:4vw; line-height: 1.55;}
.gold_detail .gold_att{font-size: 3vw; padding-top: 10px; letter-spacing: 0;}	
	
	
/*---present con---*/
.present_con{background: #f2eee8; width: 90%; padding: 30px 2% 25px; margin: 5px auto 30px;}
.section_ttl{font-size: 9.5vw; letter-spacing: -1px;}
.present_con .present_pic{margin: 10px auto 0; width: 100%;}	
	
	
/*---howto con---*/
.howto_con{width: 100%; padding: 20px 0 30px; margin: 0 auto 0;}
.howto_con ul{display: block; justify-content: space-between; margin-top: 25px;}
.l-step_item {
    width: 70%;
	margin: 0 auto 30px;
}
.l-step_inner{
	padding: 5px 6% 20px;
	height: auto;
}
.l-step_item_img {
  width: 50%;
	margin: 0 auto;
}
.l-step_item_no {
	width: 38%;
	margin: 12px auto 12px;
}
.l-step_item_no span{font-size: 1.4em;}
.l-step_item_ttl {
    font-size: 4.5vw;
    letter-spacing: 0px;
    padding-top: 15px;
	line-height: 1.35;
}
.l-step_item_txt{
	 margin-top: 5px;
    font-size: 3.8vw;
	line-height: 1.6;
}
.l-step_item_att{
	margin-top: 8px;
    font-size: 3vw;
    line-height: 1.3;
    letter-spacing: 0;
}
.step1pic{width: 21%;}


	
#oubo{margin-top: -10px;}
.oubo_kiyaku a{

   font-size: 3.6vw;
        width: 45%;
        padding: 3.5vw 0;
	display: block;
    margin:5px auto 0;
    text-align: center;
	font-weight: 500;
}

.kiyaku_att{font-size: 2.95vw; padding-top: 10px; text-align: center;}
.sp_cp_ttl{margin: 25px auto 12px; width: 78%;}
	
	
	
	
	
	

	
	
	
.btn_area{width: 94%; margin: 30px auto 10px;}
.btn_area .btn_cp_ttl{width: 92%; margin: 0 auto;}
.btn_area .btn_cp_copy{font-size: 4.8vw; padding:10px 0 15px; line-height: 1.4;}
.entry_area{display: block; padding: 30px 0 0px; margin: 0 auto;}
.entry_area .entry_btn a{
    width: 90%;
    padding: 7vw 0 6vw;
    margin: 0 auto 42px;
	font-size: 3.8vw;

}
.entry_area .entry_btn a::after {height: 20px; width: 20px;}
.entry_area .entry_btn a .subcopy{
background-color: #fff;
	color: #c10020;
border:2px solid #fff; 
border-radius: 3em;
position: absolute;
top: -20px;
left: 50%;
transform: translateX(-50%);
width: 55%;
padding: 10px 0;
font-size: 3.5vw;
letter-spacing: 0.3px;
}
.entry_area .entry_btn a .subcopy::before {
    content: "";
    top: 34px;
    left: 46%;
    position: absolute;
    width: 0px;
    height: 0px;
    border: 8px solid;
    border-color: white transparent transparent transparent;
}
.entry_area .entry_btn a .subcopy::after {
    content: "";
    top: 31px;
    left: 46%;
    position: absolute;
    width: 0px;
    height: 0px;
    border: 8px solid;
    border-color: #fff transparent transparent transparent;
}
.entry_area .login_btn a{
	background-color: #fff;
	border: 2px solid #c10020;
	color: #c10020;
}
.entry_area .login_btn a .subcopy{background-color: #c10020; border:2px solid #c10020; color:#fff;}
.entry_area .login_btn a .subcopy::before {border-color: #c10020 transparent transparent transparent;}
.entry_area .login_btn a .subcopy::after {border-color: #c10020 transparent transparent transparent;}
.sign_btn a span, .login_btn a span{letter-spacing: 0; font-size: 3.5vw;}	
	
	
	
/*---mypage btnarea---*/
.my_btn_area{margin:40px auto 45px;}	
.my_btn_area .btn_cp_ttl{width: 80%; margin: 0 auto;}
.my_btn_area .btn_cp_copy{font-size: 5vw; line-height: 1.5; text-align: center; padding:5px 0 10px; color: #fff;}	
	
	
.oubo_main_btn{margin: 5px auto 30px;}
.oubo_main_btn a{
	padding: 6vw 0 6vw;
    font-size: 5.5vw;
	text-align: center;
	width: 90%;
}
	

	
    .oubo_kiyaku2 a {
        width: 55%;
 margin:0 auto 12px;
      
    }
.my_kiyaku_area{
	display: block;
    width: 90%;
    margin: 0 auto;
}
/*---highball---*/
.highball_area{background:none; background-size: cover;padding: 10% 0;}
.highball_area .inner{margin: 0 auto;}
	
.highball_area .highball_con{width:90%; margin: 0 auto; padding: 20px 2% 35px; border: 4px solid #c10020;}
.highball_con .high_ttl1{width: 100%; margin: 0 auto 12px;}
.highball_con .high_copy1{font-size: 4vw; padding: 0 0 20px; line-height: 1.55; text-align: center;}
.highball_area .highball_ttl{background: #b29477; padding: 6px 0; color: #fff; font-size: 4.5vw; margin-bottom: 10px; text-align: center; letter-spacing: 0;}

.highball_area .material_box{display: block; margin-bottom: 25px; padding: 0 4%; position: relative;}
.highball_area .material{font-size:4.3vw; padding-bottom: 2px; padding-left: 0; padding-right: 0; margin-right: 0; border-right: none;}
.highball_area .material_copy{line-height: 1.6; font-size:4vw;}
.material_box .highball_pic{width: 18%; position: absolute; top: 0; right: 5%;}
	
	
.highball_area .highball_way ul{margin: 0 auto 10px; padding: 0 3%; display: block; width: 80%;}
.highball_area .highball_way ul li{width: 100%; border: 1px solid #b29477; padding: 11% 5% 8%; position: relative; height: auto; margin:0 auto;}
.highball_way ul li .way_step{width: 18%; position: absolute; top: -18px; left: 50%; transform: translateX(-50%);}
.highball_area .highball_way ul li dt{padding-bottom: 10px; text-align: center;}
.highball_area .highball_way ul li dt img{width: 40%; margin: 0 auto;}
.highball_area .highball_way ul li:nth-child(5) dt img{width: 23%;}
.highball_area .highball_way ul li dd{font-size:3.8vw;}
.highball_area .highball_way ul .arrow_way{
	width: 0;
  height: 0;
	padding: 0 0;
    border-bottom: none;
	margin: 10px auto 25px;
	border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #b29477;
}

.detail_btn a {
        display: block;
        margin: 25px auto 0;
        background: #1A1818;
        border-radius: 3em;
        text-align: center;
        padding: 4.5vw 0 4.5vw;
        color: #fff;
        font-size: 3.8vw;
        font-weight: 600;
        letter-spacing: 0px;
        text-align: center;
        text-decoration: none;
        position: relative;
        line-height: 1;
        transition: all .3s;
        width: 80%;
    }


/*---music---*/
.music_con{width:90%; margin: 35px auto 0; padding: 30px 4% 40px; border: 4px solid #c10020;}
.music_con .music_icon{width: 27%; top: -6vw; left: -3.5vw; position: absolute;}
.music_con .music_ttl{font-size: 7vw; letter-spacing: -2px;}
.music_con .music_jp{font-size: 5.2vw; letter-spacing: 0; padding-bottom: 10px;}
.music_con .music_copy{font-size: 4vw; line-height: 1.6; text-align: center; padding-bottom: 20px; font-weight: 500;}
.music_con .music_pic {width: 88%; margin: 0 auto 25px;}
	

/* =========================================================
		footer
========================================================= */
footer{background: #1a1818;}
.footer-inner{ padding: 35px 0 25px; width: 88%; margin: 0 auto;}
.footer-inner .cp_contact{display: block; margin: 0 auto 25px;}
.footer-inner .cp_contact .inner{display: block;}
.footer-inner .cp_contact .inner h3{font-size: 4.5vw; margin-right: 0; text-align: left; padding-bottom: 8px; text-align: center;}
.footer-inner .cp_contact .inner p{padding-bottom: 2px; font-size: 3.5vw; letter-spacing: 0.5px; text-align: center;}
.hp_link_area{display: block; margin: 0 auto 28px;}
.hp_link_area ul{display: block;}
.hp_link_area ul li{margin: 0 0 15px;}
.hp_link_area ul li a{border: 1px solid #fff; padding: 10px 0; display: block; text-align: center; width: 70%; margin: 0 auto;}
.footer_logo{width:180px; margin: 10px auto 10px;}
.footer-inner .copyr{letter-spacing: 0; font-size: 11px; text-align: left;}
	
.l-footer_sub_caution {
    display: flex;
    justify-content: center;
    padding: 25px 0 30px;
}
.l-footer_sub_caution ._image{width: 19%;}
.l-footer_sub_caution ._lead {
    font-size: 2.8vw;
    line-height: 1.4;
    padding-left: 1%;
    width: 79%;
}
	
	
/* =========================================================
	kiyaku regulation
========================================================= */
/* ---regulation----*/
.kiyaku_bg{
    background-size: auto;
	padding: 6% 0 6%;
}
.kiyaku_area{max-width: inherit; width: 90%; margin: 0 auto; padding: 10% 5% 8%; line-height: 1.6;}
.kiyaku_area .kiyaku_title1{
	font-size: 22px;
	margin-bottom: 15px;
	line-height: 1.5;
}
.kiyaku_area .kiyaku_copy {
    font-size: 15px;
}

.kiyaku_area .kiyaku_title {
    margin: 8% 0 5px;
	font-size:16px;
}

.kiyaku_sub_title{margin: 8px 0 5px;}


.kiyaku_att_txt{font-size: 12px;}
.kiyaku_area li {
    font-size: 15px;
	padding-bottom: 8px;
	line-height: 1.5;
}
.home_btn_r a{
	display: block;
    width: 55%;
    padding: 16px 0 16px;
    margin: 30px auto 15px;
    font-size: 15px;
}
		
/* =========================================================
		top modal
========================================================= */



#ageModal .modal__contentsInner {
	width: 90%;
}

#ageModal .age__dewarsLogo {
    width: 53%;
    margin: -40px auto 0;
}


#ageModal .age__txt {
  margin-top: 7%;
 
    font-size: 14px;
}

#ageModal .age__txt span {
    display: block;
    margin-top: .3em;
    font-size: 23px;
 font-weight: 500;
}




#ageModal .age__btns>li {
    width: 40%;
    margin: 0 1.5%;
}


.modal .copyr{
	font-size: 11px;
 position: absolute;
	bottom:4%;
	width: 90%;
	text-align: left;
}
	
	}



